.version.servicios /* version checker */
{
	color: #000016;
	background-color: #E212C2;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 744px;
	-pie-box-shadow: 0px 11px 20px #272727;
	-moz-box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	-webkit-box-shadow: 0px 11px 20px -1px rgba(0, 0, 0, 0.69);
	box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #1F1F1F;
}

#pu9980
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -2px;
}

#u9980
{
	z-index: 2;
	width: 342px;
	margin-right: -10000px;
	margin-top: 164px;
	left: 1px;
	padding: 32px 29px 29px 6px;
}

#u9979-4
{
	z-index: 8;
	width: 325px;
	min-height: 39px;
	margin-left: 17px;
}

#u15132-6
{
	z-index: 98;
	width: 211px;
	min-height: 62px;
	margin-top: 69px;
}

#u9964-7
{
	z-index: 90;
	width: 188px;
	min-height: 96px;
	margin-left: 1px;
	margin-top: 73px;
}

#u9856
{
	z-index: 3;
	width: 376px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 2px;
}

#u9869-4
{
	z-index: 4;
	width: 127px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 246px;
}

#u14104
{
	z-index: 12;
	height: 81px;
}

#u14104-bw
{
	z-index: 12;
	margin-top: 2px;
	height: 81px;
}

#accordionu14105wrapper
{
	min-height: 261px;
	z-index: 13;
	margin-right: -10000px;
	left: 8px;
}

#accordionu14105
{
	z-index: 13;
	width: 366px;
}

#u14118
{
	z-index: 14;
	width: 366px;
}

#u14119-3
{
	z-index: 15;
	width: 356px;
	min-height: 60px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u14119-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	margin: 0px;
}

#u14119-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	margin: 0px;
}

#u14120
{
	z-index: 18;
	width: 366px;
	padding-bottom: 4px;
}

#menuu14121
{
	z-index: 19;
	width: 188px;
	margin-right: -10000px;
	left: 175px;
}

#u14154
{
	width: 188px;
}

#u14155
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u14155:hover
{
	margin: 0px -10000px 0px 0px;
}

#u14158-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u14155:hover #u14158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14123
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u14155.MuseMenuActive,#u14123:hover
{
	margin: 0px -10000px 0px 0px;
}

#u14126-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u14155.MuseMenuActive #u14158-4,#u14123:hover #u14126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17906
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u14123.MuseMenuActive,#u17906:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17908-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u14123.MuseMenuActive #u14126-4,#u17906:hover #u17908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14162
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u17906.MuseMenuActive,#u14162:hover
{
	margin: 0px -10000px 0px 0px;
}

#u14165-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u17906.MuseMenuActive #u17908-4,#u14162:hover #u14165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14148
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u14162.MuseMenuActive,#u14148:hover
{
	margin: 0px -10000px 0px 0px;
}

#u14150-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u14162.MuseMenuActive #u14165-4,#u14148:hover #u14150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14122,#u17903,#u14161,#u14147,#u15235
{
	width: 188px;
	margin-top: 2px;
}

#u15238
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u14148.MuseMenuActive,#u15238:hover
{
	margin: 0px -10000px 0px 0px;
}

#u15241-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u14148.MuseMenuActive #u14150-4,#u15238:hover #u15241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15238.MuseMenuActive #u15241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15104
{
	z-index: 97;
	width: 248px;
	height: 150px;
	margin-right: -10000px;
	margin-top: 438px;
	left: 133px;
}

#u15133
{
	z-index: 104;
	width: 248px;
	height: 150px;
	margin-right: -10000px;
	margin-top: 265px;
	left: 132px;
}

#u15021
{
	z-index: 56;
	padding-bottom: 21px;
}

#pu15024
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 52px;
}

#u15024
{
	z-index: 85;
	width: 85px;
	margin-left: 6px;
}

#u15023-4
{
	z-index: 81;
	width: 88px;
	margin-left: 6px;
	margin-top: 6px;
}

#pu15027
{
	width: 0.01px;
	margin-top: 5px;
}

#u15027
{
	z-index: 88;
	width: 27px;
	height: 24px;
	margin-right: -10000px;
}

#u15026
{
	z-index: 87;
	width: 26px;
	height: 25px;
	margin-right: -10000px;
	left: 31px;
}

#u15028
{
	z-index: 89;
	width: 27px;
	height: 26px;
	margin-right: -10000px;
	left: 61px;
}

#u15238.MuseMenuActive,#u15027:hover,#u15026:hover,#u15028:hover
{
	margin: 0px -10000px 0px 0px;
}

#u15022-24
{
	z-index: 57;
	width: 157px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 212px;
}

#u15021-bw
{
	z-index: 56;
	margin-top: 606px;
	height: 117px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -606px;
}

